[[Template core/front/global/favico is throwing an error. This theme may be out of date. Run the support tool in the AdminCP to restore the default theme.]] Jump to content

lichaSC

Members
  • Contenido

    2
  • Ingreso

  • Última visita

Reputación comunidad

2 Neutral

Acerca de lichaSC

  • Rango
    Mario Verde
  1. pues muchas gracias por la informacion lo podre comprar sin miedo de que no lo pueda correr
  2. hola queria comprarme el cyberpunk 2077, pero una de las especificaciones minimas es que se necesita un intel core i5-3570k y yo tengo un intel core i5-8400. y mi pregunta es ¿podre correr el cyberpunk con ese procesador? los otros componentes si los cumplo
×
×
  • Crear nuevo...